Subject: HFL Chat Audit (Transactional Quality)
From: Amit Gupta <[email-masked]>
To: Bhupendra Singh <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 20 Dec 2021 03:09:56 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
6:49 PM 
Linda Berghult has joined. 
Linda Berghult 
6:49 PM 
I want to cancel my subscription for Deep Sleep Formula. I no longer use it. 
6:49 PM 
Brandon has joined. 
Brandon 
6:49 PM 
Welcome to our live chat service. 
Linda, please give me a moment to check that for you. 
Brandon 
6:52 PM 
Linda can you confirm me for which product you want to cancel your autoshipment ? 
Linda Berghult 
6:52 PM 
It's Deep Sleep Formula 
Brandon 
6:53 PM 
ok, please give me a moment to cancel that for you. 
Linda Berghult 
6:53 PM 
ok 
Brandon 
6:56 PM 
Ok, Linda as per your request i have cancelled the autoshipment for Deep Sleep Formula. 
Is there anything else I may assist you with? 
Linda Berghult 
6:56 PM 
Thanks 
Brandon 
6:56 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
Linda Berghult 
6:57 PM 
Thanks 
6:57 PM 
Linda Berghult has left. 

Hi Bhupendra, 

I audited the transactional quality of the chat and found out that the chat was handled pretty well and as per the process expectations and guidelines. Customer's request to cancel the AS for Deep Sleep Formula was taken care of and it was cancelled in Ultracart and notes were also mentioned and ticket was also created to inform/update the customer about the same however in the e-mail please mention the name of the customer such as "Hi Linda/Hello Linda" which was missing. 

Thanks 

Amit